#include "LineParser.h"
#include "Exception.h"
#include <unistd.h>

namespace coreutils {

   LineParser::LineParser(StreamReader &reader) {
      
   }
      
   int LineParser::parse() {
      


      
   }
            
}